INSERT INTO `{#}controllers` (`id`, `title`, `name`, `slug`, `is_enabled`, `options`, `author`, `url`, `version`, `is_backend`, `is_external`) VALUES (NULL, 'Управление книгами', 'booksmanager', NULL, '1', '', 'Alex Malinsky', 'http://codeplace.ru', '1.0.5', '1', '1');

CREATE TABLE IF NOT EXISTS `{#}booksmanager` (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT,
  `item_id` int(11) DEFAULT NULL,
  `title` varchar(64) DEFAULT NULL,
  `name` varchar(32) DEFAULT NULL COMMENT 'Системное имя',
  `path` varchar(256) DEFAULT NULL,
  `chapters` text COMMENT 'Массив настроек',
  `symbols` int(11) NOT NULL DEFAULT '0',
  `status` tinyint(1) NOT NULL DEFAULT '0',
  `author` varchar(128) DEFAULT NULL COMMENT 'Имя автора',
  `author_id` int(11) DEFAULT NULL,
  `url` varchar(250) DEFAULT NULL COMMENT 'Сайт автора',
  `version` varchar(8) DEFAULT NULL COMMENT 'Версия',
  `last_modified` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Управление книгами';